file(REMOVE_RECURSE
  "../../../build/bin/emqx_example"
  "../../../build/bin/emqx_example.pdb"
  "CMakeFiles/emqx_example.dir/emqx.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/emqx_example.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
